
---
events:
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake-4.0/Modules/CMakeDetermineSystem.cmake:211 (message)"
      - "CMakeLists.txt:3 (project)"
    message: |
      The system is: SunOS - 5.11 - amd64
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake-4.0/Modules/CMakeDetermineCompilerId.cmake:17 (message)"
      - "/usr/share/cmake-4.0/Modules/CMakeDetermineCompilerId.cmake:64 (__determine_compiler_id_test)"
      - "/usr/share/cmake-4.0/Modules/CMakeDetermineCCompiler.cmake:123 (CMAKE_DETERMINE_COMPILER_ID)"
      - "CMakeLists.txt:3 (project)"
    message: |
      Compiling the C compiler identification source file "CMakeCCompilerId.c" succeeded.
      Compiler: /usr/gcc/14/bin/gcc 
      Build flags: -m64;-O3;-D_XOPEN_SOURCE=600;-D__EXTENSIONS__=1;-D_XPG6
      Id flags:  
      
      The output was:
      0
      
      
      Compilation of the C compiler identification source "CMakeCCompilerId.c" produced "a.out"
      
      The C compiler identification is GNU, found in:
        /data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/4.0.3/CompilerIdC/a.out
      
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake-4.0/Modules/CMakeDetermineCompilerId.cmake:17 (message)"
      - "/usr/share/cmake-4.0/Modules/CMakeDetermineCompilerId.cmake:64 (__determine_compiler_id_test)"
      - "/usr/share/cmake-4.0/Modules/CMakeDetermineCXXCompiler.cmake:126 (CMAKE_DETERMINE_COMPILER_ID)"
      - "CMakeLists.txt:3 (project)"
    message: |
      Compiling the CXX compiler identification source file "CMakeCXXCompilerId.cpp" succeeded.
      Compiler: /usr/gcc/14/bin/g++ 
      Build flags: -m64;-O3
      Id flags:  
      
      The output was:
      0
      
      
      Compilation of the CXX compiler identification source "CMakeCXXCompilerId.cpp" produced "a.out"
      
      The CXX compiler identification is GNU, found in:
        /data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/4.0.3/CompilerIdCXX/a.out
      
  -
    kind: "try_compile-v1"
    backtrace:
      - "/usr/share/cmake-4.0/Modules/CMakeDetermineCompilerABI.cmake:83 (try_compile)"
      - "/usr/share/cmake-4.0/Modules/CMakeTestCCompiler.cmake:26 (CMAKE_DETERMINE_COMPILER_ABI)"
      - "CMakeLists.txt:3 (project)"
    checks:
      - "Detecting C compiler ABI info"
    directories:
      source: "/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-C6Wbya"
      binary: "/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-C6Wbya"
    cmakeVariables:
      CMAKE_C_FLAGS: "-m64 -O3  -D_XOPEN_SOURCE=600 -D__EXTENSIONS__=1 -D_XPG6"
      CMAKE_C_FLAGS_DEBUG: "-g"
      CMAKE_EXE_LINKER_FLAGS: "-m64"
    buildResult:
      variable: "CMAKE_C_ABI_COMPILED"
      cached: true
      stdout: |
        Change Dir: '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-C6Wbya'
        
        Run Build Command(s): /usr/bin/cmake -E env VERBOSE=1 /usr/bin/gmake -f Makefile cmTC_abb31/fast
        /usr/bin/gmake  -f CMakeFiles/cmTC_abb31.dir/build.make CMakeFiles/cmTC_abb31.dir/build
        gmake[1]: Entering directory '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-C6Wbya'
        Building C object CMakeFiles/cmTC_abb31.dir/CMakeCCompilerABI.c.o
        /usr/gcc/14/bin/gcc   -m64 -O3  -D_XOPEN_SOURCE=600 -D__EXTENSIONS__=1 -D_XPG6    -v -o CMakeFiles/cmTC_abb31.dir/CMakeCCompilerABI.c.o -c /usr/share/cmake-4.0/Modules/CMakeCCompilerABI.c
        Using built-in specs.
        COLLECT_GCC=/usr/gcc/14/bin/gcc
        Target: x86_64-pc-solaris2.11
        Configured with: /jenkins/jobs/oi-userland/workspace/components/developer/gcc-14/gcc-releases-gcc-14.3.0/configure CC=/usr/gcc/14/bin/gcc CXX=/usr/gcc/14/bin/g++ F77=/usr/gcc/14/bin/gfortran FC=/usr/gcc/14/bin/gfortran CFLAGS= CXXFLAGS= FFLAGS='  -O3 ' FCFLAGS=-O2 LDFLAGS=-RPT/lib PKG_CONFIG_PATH=/usr/mariadb/10.6/lib/amd64/pkgconfig:/usr/openssl/3/lib/amd64/pkgconfig:/usr/lib/amd64/pkgconfig:/usr/lib/pkgconfig --prefix=/usr/gcc/14 --mandir=/usr/gcc/14/share/man --bindir=/usr/gcc/14/bin --includedir=/usr/include --infodir=/usr/gcc/14/share/info --libdir=/usr/gcc/14/lib --libexecdir=/usr/gcc/14/libexec --localstatedir=/var --sbindir=/usr/gcc/14/sbin --sysconfdir=/etc --localedir=/usr/gcc/14/share/locale --sbindir=/usr/gcc/14/bin --libdir=/usr/gcc/14/lib --libexecdir=/usr/gcc/14/lib --host x86_64-pc-solaris2.11 --build x86_64-pc-solaris2.11 --target x86_64-pc-solaris2.11 --with-pkgversion='OpenIndiana 14.3.0-oi-0' --with-bugurl=https://bugs.openindiana.org --without-gnu-ld --with-ld=/usr/bin/ld --with-build-time-tools=/usr/gnu/x86_64-pc-solaris2.11/bin --with-gnu-as --with-as=/usr/bin/gas LDFLAGS=-R/usr/gcc/14/lib --with-ld=/usr/bin/ld --without-gnu-ld --with-as=/usr/bin/gas --with-gnu-as --with-build-time-tools=/usr/gnu//bin --with-build-config=no --enable-languages=c,c++,fortran,go,objc --enable-shared --with-system-zlib --enable-plugins --enable-__cxa_atexit --enable-initfini-array --with-diagnostics-urls=auto-if-env enable_frame_pointer=yes
        Thread model: posix
        Supported LTO compression algorithms: zlib zstd
        gcc version 14.3.0 (OpenIndiana 14.3.0-oi-0) 
        COLLECT_GCC_OPTIONS='-m64' '-O3' '-D' '_XOPEN_SOURCE=600' '-D' '__EXTENSIONS__=1' '-D' '_XPG6' '-v' '-o' 'CMakeFiles/cmTC_abb31.dir/CMakeCCompilerABI.c.o' '-c' '-mtune=generic' '-march=x86-64' '-dumpdir' 'CMakeFiles/cmTC_abb31.dir/'
         /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/cc1 -quiet -v -D _XOPEN_SOURCE=600 -D __EXTENSIONS__=1 -D _XPG6 /usr/share/cmake-4.0/Modules/CMakeCCompilerABI.c -quiet -dumpdir CMakeFiles/cmTC_abb31.dir/ -dumpbase CMakeCCompilerABI.c.c -dumpbase-ext .c -m64 -mtune=generic -march=x86-64 -O3 -version -o /var/tmp//ccH7Whya.s
        GNU C17 (OpenIndiana 14.3.0-oi-0) version 14.3.0 (x86_64-pc-solaris2.11)
        	compiled by GNU C version 14.3.0, GMP version 6.3.0, MPFR version 4.2.1, MPC version 1.3.1, isl version none
        GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072
        ignoring nonexistent directory "/usr/local/include"
        ignoring nonexistent directory "/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include-fixed"
        ignoring nonexistent directory "/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../../x86_64-pc-solaris2.11/include"
        #include "..." search starts here:
        #include <...> search starts here:
         /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include
         /usr/gcc/14/include
         /usr/include
        End of search list.
        Compiler executable checksum: c98a7e459d506de25bac3f7486cd41a5
        COLLECT_GCC_OPTIONS='-m64' '-O3' '-D' '_XOPEN_SOURCE=600' '-D' '__EXTENSIONS__=1' '-D' '_XPG6' '-v' '-o' 'CMakeFiles/cmTC_abb31.dir/CMakeCCompilerABI.c.o' '-c' '-mtune=generic' '-march=x86-64' '-dumpdir' 'CMakeFiles/cmTC_abb31.dir/'
         /usr/bin/gas -v -V -Qy -s --64 -o CMakeFiles/cmTC_abb31.dir/CMakeCCompilerABI.c.o /var/tmp//ccH7Whya.s
        GNU assembler version 2.44 (x86_64-pc-solaris2.11) using BFD version (GNU Binutils) 2.44
        COMPILER_PATH=/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/:/usr/ccs/bin/
        LIBRARY_PATH=/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../amd64/:/lib/amd64/:/usr/lib/amd64/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../:/lib/:/usr/lib/
        COLLECT_GCC_OPTIONS='-m64' '-O3' '-D' '_XOPEN_SOURCE=600' '-D' '__EXTENSIONS__=1' '-D' '_XPG6' '-v' '-o' 'CMakeFiles/cmTC_abb31.dir/CMakeCCompilerABI.c.o' '-c' '-mtune=generic' '-march=x86-64' '-dumpdir' 'CMakeFiles/cmTC_abb31.dir/CMakeCCompilerABI.c.'
        Linking C executable cmTC_abb31
        /usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_abb31.dir/link.txt --verbose=1
        Using built-in specs.
        COLLECT_GCC=/usr/gcc/14/bin/gcc
        COLLECT_LTO_WRAPPER=/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/lto-wrapper
        Target: x86_64-pc-solaris2.11
        Configured with: /jenkins/jobs/oi-userland/workspace/components/developer/gcc-14/gcc-releases-gcc-14.3.0/configure CC=/usr/gcc/14/bin/gcc CXX=/usr/gcc/14/bin/g++ F77=/usr/gcc/14/bin/gfortran FC=/usr/gcc/14/bin/gfortran CFLAGS= CXXFLAGS= FFLAGS='  -O3 ' FCFLAGS=-O2 LDFLAGS=-RPT/lib PKG_CONFIG_PATH=/usr/mariadb/10.6/lib/amd64/pkgconfig:/usr/openssl/3/lib/amd64/pkgconfig:/usr/lib/amd64/pkgconfig:/usr/lib/pkgconfig --prefix=/usr/gcc/14 --mandir=/usr/gcc/14/share/man --bindir=/usr/gcc/14/bin --includedir=/usr/include --infodir=/usr/gcc/14/share/info --libdir=/usr/gcc/14/lib --libexecdir=/usr/gcc/14/libexec --localstatedir=/var --sbindir=/usr/gcc/14/sbin --sysconfdir=/etc --localedir=/usr/gcc/14/share/locale --sbindir=/usr/gcc/14/bin --libdir=/usr/gcc/14/lib --libexecdir=/usr/gcc/14/lib --host x86_64-pc-solaris2.11 --build x86_64-pc-solaris2.11 --target x86_64-pc-solaris2.11 --with-pkgversion='OpenIndiana 14.3.0-oi-0' --with-bugurl=https://bugs.openindiana.org --without-gnu-ld --with-ld=/usr/bin/ld --with-build-time-tools=/usr/gnu/x86_64-pc-solaris2.11/bin --with-gnu-as --with-as=/usr/bin/gas LDFLAGS=-R/usr/gcc/14/lib --with-ld=/usr/bin/ld --without-gnu-ld --with-as=/usr/bin/gas --with-gnu-as --with-build-time-tools=/usr/gnu//bin --with-build-config=no --enable-languages=c,c++,fortran,go,objc --enable-shared --with-system-zlib --enable-plugins --enable-__cxa_atexit --enable-initfini-array --with-diagnostics-urls=auto-if-env enable_frame_pointer=yes
        Thread model: posix
        Supported LTO compression algorithms: zlib zstd
        gcc version 14.3.0 (OpenIndiana 14.3.0-oi-0) 
        COMPILER_PATH=/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/:/usr/ccs/bin/
        LIBRARY_PATH=/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../amd64/:/lib/amd64/:/usr/lib/amd64/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../:/lib/:/usr/lib/
        COLLECT_GCC_OPTIONS='-O3' '-D' '_XOPEN_SOURCE=600' '-D' '__EXTENSIONS__=1' '-D' '_XPG6' '-m64' '-v' '-o' 'cmTC_abb31' '-mtune=generic' '-march=x86-64' '-dumpdir' 'cmTC_abb31.'
         /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/collect2 -V -Y P,/usr/gcc/14/lib/amd64:/lib/amd64:/usr/lib/amd64 -L /usr/gcc/14/lib/amd64 -R /usr/gcc/14/lib/amd64 -Qy -o cmTC_abb31 /usr/lib/amd64/crt1.o /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtp.o /usr/lib/amd64/crti.o /usr/lib/amd64/values-Xa.o /usr/lib/amd64/values-xpg6.o /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtbegin.o -L/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0 -L/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../amd64 -L/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../.. CMakeFiles/cmTC_abb31.dir/CMakeCCompilerABI.c.o -lgcc -z ignore -lgcc_s -z record -lc -lgcc -z ignore -lgcc_s -z record /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtend.o /usr/lib/amd64/crtn.o
        ld: Software Generation Utilities - Solaris Link Editors: 5.11-1.1790 (illumos)
        COLLECT_GCC_OPTIONS='-O3' '-D' '_XOPEN_SOURCE=600' '-D' '__EXTENSIONS__=1' '-D' '_XPG6' '-m64' '-v' '-o' 'cmTC_abb31' '-mtune=generic' '-march=x86-64' '-dumpdir' 'cmTC_abb31.'
        /usr/gcc/14/bin/gcc -m64 -O3  -D_XOPEN_SOURCE=600 -D__EXTENSIONS__=1 -D_XPG6  -m64 -v CMakeFiles/cmTC_abb31.dir/CMakeCCompilerABI.c.o -o cmTC_abb31
        gmake[1]: Leaving directory '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-C6Wbya'
        
      exitCode: 0
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake-4.0/Modules/CMakeDetermineCompilerABI.cmake:191 (message)"
      - "/usr/share/cmake-4.0/Modules/CMakeTestCCompiler.cmake:26 (CMAKE_DETERMINE_COMPILER_ABI)"
      - "CMakeLists.txt:3 (project)"
    message: |
      Parsed C implicit include dir info: rv=done
        found start of include info
        found start of implicit include info
          add: [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include]
          add: [/usr/gcc/14/include]
          add: [/usr/include]
        end of search list found
        collapse include dir [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include] ==> [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include]
        collapse include dir [/usr/gcc/14/include] ==> [/usr/gcc/14/include]
        collapse include dir [/usr/include] ==> [/usr/include]
        implicit include dirs: [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include;/usr/gcc/14/include;/usr/include]
      
      
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake-4.0/Modules/CMakeDetermineCompilerABI.cmake:227 (message)"
      - "/usr/share/cmake-4.0/Modules/CMakeTestCCompiler.cmake:26 (CMAKE_DETERMINE_COMPILER_ABI)"
      - "CMakeLists.txt:3 (project)"
    message: |
      Parsed C implicit link information:
        link line regex: [^( *|.*[/\\])(ld[0-9]*(|\\.[a-rt-z][a-z]*|\\.s[a-np-z][a-z]*|\\.so[a-z]+)|CMAKE_LINK_STARTFILE-NOTFOUND|([^/\\]+-)?ld|collect2)[^/\\]*( |$)]
        linker tool regex: [^[ 	]*(->|")?[ 	]*(([^"]*[/\\])?(ld[0-9]*(|\\.[a-rt-z][a-z]*|\\.s[a-np-z][a-z]*|\\.so[a-z]+)))("|,| |$)]
        ignore line: [Change Dir: '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-C6Wbya']
        ignore line: []
        ignore line: [Run Build Command(s): /usr/bin/cmake -E env VERBOSE=1 /usr/bin/gmake -f Makefile cmTC_abb31/fast]
        ignore line: [/usr/bin/gmake  -f CMakeFiles/cmTC_abb31.dir/build.make CMakeFiles/cmTC_abb31.dir/build]
        ignore line: [gmake[1]: Entering directory '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-C6Wbya']
        ignore line: [Building C object CMakeFiles/cmTC_abb31.dir/CMakeCCompilerABI.c.o]
        ignore line: [/usr/gcc/14/bin/gcc   -m64 -O3  -D_XOPEN_SOURCE=600 -D__EXTENSIONS__=1 -D_XPG6    -v -o CMakeFiles/cmTC_abb31.dir/CMakeCCompilerABI.c.o -c /usr/share/cmake-4.0/Modules/CMakeCCompilerABI.c]
        ignore line: [Using built-in specs.]
        ignore line: [COLLECT_GCC=/usr/gcc/14/bin/gcc]
        ignore line: [Target: x86_64-pc-solaris2.11]
        ignore line: [Configured with: /jenkins/jobs/oi-userland/workspace/components/developer/gcc-14/gcc-releases-gcc-14.3.0/configure CC=/usr/gcc/14/bin/gcc CXX=/usr/gcc/14/bin/g++ F77=/usr/gcc/14/bin/gfortran FC=/usr/gcc/14/bin/gfortran CFLAGS= CXXFLAGS= FFLAGS='  -O3 ' FCFLAGS=-O2 LDFLAGS=-RPT/lib PKG_CONFIG_PATH=/usr/mariadb/10.6/lib/amd64/pkgconfig:/usr/openssl/3/lib/amd64/pkgconfig:/usr/lib/amd64/pkgconfig:/usr/lib/pkgconfig --prefix=/usr/gcc/14 --mandir=/usr/gcc/14/share/man --bindir=/usr/gcc/14/bin --includedir=/usr/include --infodir=/usr/gcc/14/share/info --libdir=/usr/gcc/14/lib --libexecdir=/usr/gcc/14/libexec --localstatedir=/var --sbindir=/usr/gcc/14/sbin --sysconfdir=/etc --localedir=/usr/gcc/14/share/locale --sbindir=/usr/gcc/14/bin --libdir=/usr/gcc/14/lib --libexecdir=/usr/gcc/14/lib --host x86_64-pc-solaris2.11 --build x86_64-pc-solaris2.11 --target x86_64-pc-solaris2.11 --with-pkgversion='OpenIndiana 14.3.0-oi-0' --with-bugurl=https://bugs.openindiana.org --without-gnu-ld --with-ld=/usr/bin/ld --with-build-time-tools=/usr/gnu/x86_64-pc-solaris2.11/bin --with-gnu-as --with-as=/usr/bin/gas LDFLAGS=-R/usr/gcc/14/lib --with-ld=/usr/bin/ld --without-gnu-ld --with-as=/usr/bin/gas --with-gnu-as --with-build-time-tools=/usr/gnu//bin --with-build-config=no --enable-languages=c,c++,fortran,go,objc --enable-shared --with-system-zlib --enable-plugins --enable-__cxa_atexit --enable-initfini-array --with-diagnostics-urls=auto-if-env enable_frame_pointer=yes]
        ignore line: [Thread model: posix]
        ignore line: [Supported LTO compression algorithms: zlib zstd]
        ignore line: [gcc version 14.3.0 (OpenIndiana 14.3.0-oi-0) ]
        ignore line: [COLLECT_GCC_OPTIONS='-m64' '-O3' '-D' '_XOPEN_SOURCE=600' '-D' '__EXTENSIONS__=1' '-D' '_XPG6' '-v' '-o' 'CMakeFiles/cmTC_abb31.dir/CMakeCCompilerABI.c.o' '-c' '-mtune=generic' '-march=x86-64' '-dumpdir' 'CMakeFiles/cmTC_abb31.dir/']
        ignore line: [ /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/cc1 -quiet -v -D _XOPEN_SOURCE=600 -D __EXTENSIONS__=1 -D _XPG6 /usr/share/cmake-4.0/Modules/CMakeCCompilerABI.c -quiet -dumpdir CMakeFiles/cmTC_abb31.dir/ -dumpbase CMakeCCompilerABI.c.c -dumpbase-ext .c -m64 -mtune=generic -march=x86-64 -O3 -version -o /var/tmp//ccH7Whya.s]
        ignore line: [GNU C17 (OpenIndiana 14.3.0-oi-0) version 14.3.0 (x86_64-pc-solaris2.11)]
        ignore line: [	compiled by GNU C version 14.3.0  GMP version 6.3.0  MPFR version 4.2.1  MPC version 1.3.1  isl version none]
        ignore line: [GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072]
        ignore line: [ignoring nonexistent directory "/usr/local/include"]
        ignore line: [ignoring nonexistent directory "/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include-fixed"]
        ignore line: [ignoring nonexistent directory "/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../../x86_64-pc-solaris2.11/include"]
        ignore line: [#include "..." search starts here:]
        ignore line: [#include <...> search starts here:]
        ignore line: [ /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include]
        ignore line: [ /usr/gcc/14/include]
        ignore line: [ /usr/include]
        ignore line: [End of search list.]
        ignore line: [Compiler executable checksum: c98a7e459d506de25bac3f7486cd41a5]
        ignore line: [COLLECT_GCC_OPTIONS='-m64' '-O3' '-D' '_XOPEN_SOURCE=600' '-D' '__EXTENSIONS__=1' '-D' '_XPG6' '-v' '-o' 'CMakeFiles/cmTC_abb31.dir/CMakeCCompilerABI.c.o' '-c' '-mtune=generic' '-march=x86-64' '-dumpdir' 'CMakeFiles/cmTC_abb31.dir/']
        ignore line: [ /usr/bin/gas -v -V -Qy -s --64 -o CMakeFiles/cmTC_abb31.dir/CMakeCCompilerABI.c.o /var/tmp//ccH7Whya.s]
        ignore line: [GNU assembler version 2.44 (x86_64-pc-solaris2.11) using BFD version (GNU Binutils) 2.44]
        ignore line: [COMPILER_PATH=/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/:/usr/ccs/bin/]
        ignore line: [LIBRARY_PATH=/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../amd64/:/lib/amd64/:/usr/lib/amd64/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../:/lib/:/usr/lib/]
        ignore line: [COLLECT_GCC_OPTIONS='-m64' '-O3' '-D' '_XOPEN_SOURCE=600' '-D' '__EXTENSIONS__=1' '-D' '_XPG6' '-v' '-o' 'CMakeFiles/cmTC_abb31.dir/CMakeCCompilerABI.c.o' '-c' '-mtune=generic' '-march=x86-64' '-dumpdir' 'CMakeFiles/cmTC_abb31.dir/CMakeCCompilerABI.c.']
        ignore line: [Linking C executable cmTC_abb31]
        ignore line: [/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_abb31.dir/link.txt --verbose=1]
        ignore line: [Using built-in specs.]
        ignore line: [COLLECT_GCC=/usr/gcc/14/bin/gcc]
        ignore line: [COLLECT_LTO_WRAPPER=/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/lto-wrapper]
        ignore line: [Target: x86_64-pc-solaris2.11]
        ignore line: [Configured with: /jenkins/jobs/oi-userland/workspace/components/developer/gcc-14/gcc-releases-gcc-14.3.0/configure CC=/usr/gcc/14/bin/gcc CXX=/usr/gcc/14/bin/g++ F77=/usr/gcc/14/bin/gfortran FC=/usr/gcc/14/bin/gfortran CFLAGS= CXXFLAGS= FFLAGS='  -O3 ' FCFLAGS=-O2 LDFLAGS=-RPT/lib PKG_CONFIG_PATH=/usr/mariadb/10.6/lib/amd64/pkgconfig:/usr/openssl/3/lib/amd64/pkgconfig:/usr/lib/amd64/pkgconfig:/usr/lib/pkgconfig --prefix=/usr/gcc/14 --mandir=/usr/gcc/14/share/man --bindir=/usr/gcc/14/bin --includedir=/usr/include --infodir=/usr/gcc/14/share/info --libdir=/usr/gcc/14/lib --libexecdir=/usr/gcc/14/libexec --localstatedir=/var --sbindir=/usr/gcc/14/sbin --sysconfdir=/etc --localedir=/usr/gcc/14/share/locale --sbindir=/usr/gcc/14/bin --libdir=/usr/gcc/14/lib --libexecdir=/usr/gcc/14/lib --host x86_64-pc-solaris2.11 --build x86_64-pc-solaris2.11 --target x86_64-pc-solaris2.11 --with-pkgversion='OpenIndiana 14.3.0-oi-0' --with-bugurl=https://bugs.openindiana.org --without-gnu-ld --with-ld=/usr/bin/ld --with-build-time-tools=/usr/gnu/x86_64-pc-solaris2.11/bin --with-gnu-as --with-as=/usr/bin/gas LDFLAGS=-R/usr/gcc/14/lib --with-ld=/usr/bin/ld --without-gnu-ld --with-as=/usr/bin/gas --with-gnu-as --with-build-time-tools=/usr/gnu//bin --with-build-config=no --enable-languages=c,c++,fortran,go,objc --enable-shared --with-system-zlib --enable-plugins --enable-__cxa_atexit --enable-initfini-array --with-diagnostics-urls=auto-if-env enable_frame_pointer=yes]
        ignore line: [Thread model: posix]
        ignore line: [Supported LTO compression algorithms: zlib zstd]
        ignore line: [gcc version 14.3.0 (OpenIndiana 14.3.0-oi-0) ]
        ignore line: [COMPILER_PATH=/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/:/usr/ccs/bin/]
        ignore line: [LIBRARY_PATH=/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../amd64/:/lib/amd64/:/usr/lib/amd64/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../:/lib/:/usr/lib/]
        ignore line: [COLLECT_GCC_OPTIONS='-O3' '-D' '_XOPEN_SOURCE=600' '-D' '__EXTENSIONS__=1' '-D' '_XPG6' '-m64' '-v' '-o' 'cmTC_abb31' '-mtune=generic' '-march=x86-64' '-dumpdir' 'cmTC_abb31.']
        link line: [ /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/collect2 -V -Y P,/usr/gcc/14/lib/amd64:/lib/amd64:/usr/lib/amd64 -L /usr/gcc/14/lib/amd64 -R /usr/gcc/14/lib/amd64 -Qy -o cmTC_abb31 /usr/lib/amd64/crt1.o /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtp.o /usr/lib/amd64/crti.o /usr/lib/amd64/values-Xa.o /usr/lib/amd64/values-xpg6.o /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtbegin.o -L/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0 -L/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../amd64 -L/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../.. CMakeFiles/cmTC_abb31.dir/CMakeCCompilerABI.c.o -lgcc -z ignore -lgcc_s -z record -lc -lgcc -z ignore -lgcc_s -z record /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtend.o /usr/lib/amd64/crtn.o]
          arg [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/collect2] ==> ignore
          arg [-V] ==> ignore
          arg [-YP,/usr/gcc/14/lib/amd64:/lib/amd64:/usr/lib/amd64] ==> dirs [/usr/gcc/14/lib/amd64;/lib/amd64;/usr/lib/amd64]
          arg [-L/usr/gcc/14/lib/amd64] ==> dir [/usr/gcc/14/lib/amd64]
          arg [-R] ==> ignore
          arg [/usr/gcc/14/lib/amd64] ==> ignore
          arg [-Qy] ==> ignore
          arg [-o] ==> ignore
          arg [cmTC_abb31] ==> ignore
          arg [/usr/lib/amd64/crt1.o] ==> obj [/usr/lib/amd64/crt1.o]
          arg [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtp.o] ==> obj [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtp.o]
          arg [/usr/lib/amd64/crti.o] ==> obj [/usr/lib/amd64/crti.o]
          arg [/usr/lib/amd64/values-Xa.o] ==> obj [/usr/lib/amd64/values-Xa.o]
          arg [/usr/lib/amd64/values-xpg6.o] ==> obj [/usr/lib/amd64/values-xpg6.o]
          arg [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtbegin.o] ==> obj [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtbegin.o]
          arg [-L/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0] ==> dir [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0]
          arg [-L/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../amd64] ==> dir [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../amd64]
          arg [-L/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../..] ==> dir [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../..]
          arg [CMakeFiles/cmTC_abb31.dir/CMakeCCompilerABI.c.o] ==> ignore
          arg [-lgcc] ==> lib [gcc]
          arg [-zignore] ==> ignore
          arg [-lgcc_s] ==> lib [gcc_s]
          arg [-zrecord] ==> ignore
          arg [-lc] ==> lib [c]
          arg [-lgcc] ==> lib [gcc]
          arg [-zignore] ==> ignore
          arg [-lgcc_s] ==> lib [gcc_s]
          arg [-zrecord] ==> ignore
          arg [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtend.o] ==> obj [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtend.o]
          arg [/usr/lib/amd64/crtn.o] ==> obj [/usr/lib/amd64/crtn.o]
        ignore line: [ld: Software Generation Utilities - Solaris Link Editors: 5.11-1.1790 (illumos)]
        ignore line: [COLLECT_GCC_OPTIONS='-O3' '-D' '_XOPEN_SOURCE=600' '-D' '__EXTENSIONS__=1' '-D' '_XPG6' '-m64' '-v' '-o' 'cmTC_abb31' '-mtune=generic' '-march=x86-64' '-dumpdir' 'cmTC_abb31.']
        ignore line: [/usr/gcc/14/bin/gcc -m64 -O3  -D_XOPEN_SOURCE=600 -D__EXTENSIONS__=1 -D_XPG6  -m64 -v CMakeFiles/cmTC_abb31.dir/CMakeCCompilerABI.c.o -o cmTC_abb31]
        ignore line: [gmake[1]: Leaving directory '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-C6Wbya']
        ignore line: []
        ignore line: []
        linker tool for 'C': /usr/bin/ld
        collapse library dir [/usr/gcc/14/lib/amd64] ==> [/usr/gcc/14/lib/amd64]
        collapse library dir [/lib/amd64] ==> [/lib/amd64]
        collapse library dir [/usr/lib/amd64] ==> [/usr/lib/amd64]
        collapse library dir [/usr/gcc/14/lib/amd64] ==> [/usr/gcc/14/lib/amd64]
        collapse library dir [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0] ==> [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0]
        collapse library dir [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../amd64] ==> [/usr/gcc/14/lib/amd64]
        collapse library dir [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../..] ==> [/usr/gcc/14/lib]
        implicit libs: [gcc;gcc_s;c;gcc;gcc_s]
        implicit objs: [/usr/lib/amd64/crt1.o;/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtp.o;/usr/lib/amd64/crti.o;/usr/lib/amd64/values-Xa.o;/usr/lib/amd64/values-xpg6.o;/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtbegin.o;/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtend.o;/usr/lib/amd64/crtn.o]
        implicit dirs: [/usr/gcc/14/lib/amd64;/lib/amd64;/usr/lib/amd64;/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0;/usr/gcc/14/lib]
        implicit fwks: []
      
      
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake-4.0/Modules/Internal/CMakeDetermineLinkerId.cmake:36 (message)"
      - "/usr/share/cmake-4.0/Modules/CMakeDetermineCompilerABI.cmake:270 (cmake_determine_linker_id)"
      - "/usr/share/cmake-4.0/Modules/CMakeTestCCompiler.cmake:26 (CMAKE_DETERMINE_COMPILER_ABI)"
      - "CMakeLists.txt:3 (project)"
    message: |
      Running the C compiler's linker: "/usr/bin/ld" "-v"
      ld: fatal: unrecognized option '-v'
      ld: fatal: use the -z help option for usage information
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake-4.0/Modules/Internal/CMakeDetermineLinkerId.cmake:36 (message)"
      - "/usr/share/cmake-4.0/Modules/CMakeDetermineCompilerABI.cmake:270 (cmake_determine_linker_id)"
      - "/usr/share/cmake-4.0/Modules/CMakeTestCCompiler.cmake:26 (CMAKE_DETERMINE_COMPILER_ABI)"
      - "CMakeLists.txt:3 (project)"
    message: |
      Running the C compiler's linker: "/usr/bin/ld" "-V"
      ld: Software Generation Utilities - Solaris Link Editors: 5.11-1.1790 (illumos)
  -
    kind: "try_compile-v1"
    backtrace:
      - "/usr/share/cmake-4.0/Modules/CMakeDetermineCompilerABI.cmake:83 (try_compile)"
      - "/usr/share/cmake-4.0/Modules/CMakeTestCXXCompiler.cmake:26 (CMAKE_DETERMINE_COMPILER_ABI)"
      - "CMakeLists.txt:3 (project)"
    checks:
      - "Detecting CXX compiler ABI info"
    directories:
      source: "/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-D6Wbya"
      binary: "/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-D6Wbya"
    cmakeVariables:
      CMAKE_CXX_FLAGS: "-m64 -O3"
      CMAKE_CXX_FLAGS_DEBUG: "-g"
      CMAKE_CXX_SCAN_FOR_MODULES: "OFF"
      CMAKE_EXE_LINKER_FLAGS: "-m64"
    buildResult:
      variable: "CMAKE_CXX_ABI_COMPILED"
      cached: true
      stdout: |
        Change Dir: '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-D6Wbya'
        
        Run Build Command(s): /usr/bin/cmake -E env VERBOSE=1 /usr/bin/gmake -f Makefile cmTC_c73db/fast
        /usr/bin/gmake  -f CMakeFiles/cmTC_c73db.dir/build.make CMakeFiles/cmTC_c73db.dir/build
        gmake[1]: Entering directory '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-D6Wbya'
        Building CXX object CMakeFiles/cmTC_c73db.dir/CMakeCXXCompilerABI.cpp.o
        /usr/gcc/14/bin/g++   -m64 -O3    -v -o CMakeFiles/cmTC_c73db.dir/CMakeCXXCompilerABI.cpp.o -c /usr/share/cmake-4.0/Modules/CMakeCXXCompilerABI.cpp
        Using built-in specs.
        COLLECT_GCC=/usr/gcc/14/bin/g++
        Target: x86_64-pc-solaris2.11
        Configured with: /jenkins/jobs/oi-userland/workspace/components/developer/gcc-14/gcc-releases-gcc-14.3.0/configure CC=/usr/gcc/14/bin/gcc CXX=/usr/gcc/14/bin/g++ F77=/usr/gcc/14/bin/gfortran FC=/usr/gcc/14/bin/gfortran CFLAGS= CXXFLAGS= FFLAGS='  -O3 ' FCFLAGS=-O2 LDFLAGS=-RPT/lib PKG_CONFIG_PATH=/usr/mariadb/10.6/lib/amd64/pkgconfig:/usr/openssl/3/lib/amd64/pkgconfig:/usr/lib/amd64/pkgconfig:/usr/lib/pkgconfig --prefix=/usr/gcc/14 --mandir=/usr/gcc/14/share/man --bindir=/usr/gcc/14/bin --includedir=/usr/include --infodir=/usr/gcc/14/share/info --libdir=/usr/gcc/14/lib --libexecdir=/usr/gcc/14/libexec --localstatedir=/var --sbindir=/usr/gcc/14/sbin --sysconfdir=/etc --localedir=/usr/gcc/14/share/locale --sbindir=/usr/gcc/14/bin --libdir=/usr/gcc/14/lib --libexecdir=/usr/gcc/14/lib --host x86_64-pc-solaris2.11 --build x86_64-pc-solaris2.11 --target x86_64-pc-solaris2.11 --with-pkgversion='OpenIndiana 14.3.0-oi-0' --with-bugurl=https://bugs.openindiana.org --without-gnu-ld --with-ld=/usr/bin/ld --with-build-time-tools=/usr/gnu/x86_64-pc-solaris2.11/bin --with-gnu-as --with-as=/usr/bin/gas LDFLAGS=-R/usr/gcc/14/lib --with-ld=/usr/bin/ld --without-gnu-ld --with-as=/usr/bin/gas --with-gnu-as --with-build-time-tools=/usr/gnu//bin --with-build-config=no --enable-languages=c,c++,fortran,go,objc --enable-shared --with-system-zlib --enable-plugins --enable-__cxa_atexit --enable-initfini-array --with-diagnostics-urls=auto-if-env enable_frame_pointer=yes
        Thread model: posix
        Supported LTO compression algorithms: zlib zstd
        gcc version 14.3.0 (OpenIndiana 14.3.0-oi-0) 
        COLLECT_GCC_OPTIONS='-m64' '-O3' '-v' '-o' 'CMakeFiles/cmTC_c73db.dir/CMakeCXXCompilerABI.cpp.o' '-c' '-shared-libgcc' '-mtune=generic' '-march=x86-64' '-dumpdir' 'CMakeFiles/cmTC_c73db.dir/'
         /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/cc1plus -quiet -v /usr/share/cmake-4.0/Modules/CMakeCXXCompilerABI.cpp -quiet -dumpdir CMakeFiles/cmTC_c73db.dir/ -dumpbase CMakeCXXCompilerABI.cpp.cpp -dumpbase-ext .cpp -m64 -mtune=generic -march=x86-64 -O3 -version -o /var/tmp//ccx_Wlya.s
        GNU C++17 (OpenIndiana 14.3.0-oi-0) version 14.3.0 (x86_64-pc-solaris2.11)
        	compiled by GNU C version 14.3.0, GMP version 6.3.0, MPFR version 4.2.1, MPC version 1.3.1, isl version none
        GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072
        ignoring nonexistent directory "/usr/local/include"
        ignoring nonexistent directory "/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include-fixed"
        ignoring nonexistent directory "/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../../x86_64-pc-solaris2.11/include"
        #include "..." search starts here:
        #include <...> search starts here:
         /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../../include/c++/14.3.0
         /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../../include/c++/14.3.0/x86_64-pc-solaris2.11
         /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../../include/c++/14.3.0/backward
         /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include
         /usr/gcc/14/include
         /usr/include
        End of search list.
        Compiler executable checksum: 5f95799d8d2abf6b884b6782a2855f87
        COLLECT_GCC_OPTIONS='-m64' '-O3' '-v' '-o' 'CMakeFiles/cmTC_c73db.dir/CMakeCXXCompilerABI.cpp.o' '-c' '-shared-libgcc' '-mtune=generic' '-march=x86-64' '-dumpdir' 'CMakeFiles/cmTC_c73db.dir/'
         /usr/bin/gas -v -V -Qy -s --64 -o CMakeFiles/cmTC_c73db.dir/CMakeCXXCompilerABI.cpp.o /var/tmp//ccx_Wlya.s
        GNU assembler version 2.44 (x86_64-pc-solaris2.11) using BFD version (GNU Binutils) 2.44
        COMPILER_PATH=/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/:/usr/ccs/bin/
        LIBRARY_PATH=/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../amd64/:/lib/amd64/:/usr/lib/amd64/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../:/lib/:/usr/lib/
        COLLECT_GCC_OPTIONS='-m64' '-O3' '-v' '-o' 'CMakeFiles/cmTC_c73db.dir/CMakeCXXCompilerABI.cpp.o' '-c' '-shared-libgcc' '-mtune=generic' '-march=x86-64' '-dumpdir' 'CMakeFiles/cmTC_c73db.dir/CMakeCXXCompilerABI.cpp.'
        Linking CXX executable cmTC_c73db
        /usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_c73db.dir/link.txt --verbose=1
        Using built-in specs.
        COLLECT_GCC=/usr/gcc/14/bin/g++
        COLLECT_LTO_WRAPPER=/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/lto-wrapper
        Target: x86_64-pc-solaris2.11
        Configured with: /jenkins/jobs/oi-userland/workspace/components/developer/gcc-14/gcc-releases-gcc-14.3.0/configure CC=/usr/gcc/14/bin/gcc CXX=/usr/gcc/14/bin/g++ F77=/usr/gcc/14/bin/gfortran FC=/usr/gcc/14/bin/gfortran CFLAGS= CXXFLAGS= FFLAGS='  -O3 ' FCFLAGS=-O2 LDFLAGS=-RPT/lib PKG_CONFIG_PATH=/usr/mariadb/10.6/lib/amd64/pkgconfig:/usr/openssl/3/lib/amd64/pkgconfig:/usr/lib/amd64/pkgconfig:/usr/lib/pkgconfig --prefix=/usr/gcc/14 --mandir=/usr/gcc/14/share/man --bindir=/usr/gcc/14/bin --includedir=/usr/include --infodir=/usr/gcc/14/share/info --libdir=/usr/gcc/14/lib --libexecdir=/usr/gcc/14/libexec --localstatedir=/var --sbindir=/usr/gcc/14/sbin --sysconfdir=/etc --localedir=/usr/gcc/14/share/locale --sbindir=/usr/gcc/14/bin --libdir=/usr/gcc/14/lib --libexecdir=/usr/gcc/14/lib --host x86_64-pc-solaris2.11 --build x86_64-pc-solaris2.11 --target x86_64-pc-solaris2.11 --with-pkgversion='OpenIndiana 14.3.0-oi-0' --with-bugurl=https://bugs.openindiana.org --without-gnu-ld --with-ld=/usr/bin/ld --with-build-time-tools=/usr/gnu/x86_64-pc-solaris2.11/bin --with-gnu-as --with-as=/usr/bin/gas LDFLAGS=-R/usr/gcc/14/lib --with-ld=/usr/bin/ld --without-gnu-ld --with-as=/usr/bin/gas --with-gnu-as --with-build-time-tools=/usr/gnu//bin --with-build-config=no --enable-languages=c,c++,fortran,go,objc --enable-shared --with-system-zlib --enable-plugins --enable-__cxa_atexit --enable-initfini-array --with-diagnostics-urls=auto-if-env enable_frame_pointer=yes
        Thread model: posix
        Supported LTO compression algorithms: zlib zstd
        gcc version 14.3.0 (OpenIndiana 14.3.0-oi-0) 
        COMPILER_PATH=/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/:/usr/ccs/bin/
        LIBRARY_PATH=/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../amd64/:/lib/amd64/:/usr/lib/amd64/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../:/lib/:/usr/lib/
        COLLECT_GCC_OPTIONS='-O3' '-m64' '-v' '-o' 'cmTC_c73db' '-shared-libgcc' '-mtune=generic' '-march=x86-64' '-dumpdir' 'cmTC_c73db.'
         /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/collect2 -V -M /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../libgcc-unwind.map -Y P,/usr/gcc/14/lib/amd64:/lib/amd64:/usr/lib/amd64 -L /usr/gcc/14/lib/amd64 -R /usr/gcc/14/lib/amd64 -Qy -o cmTC_c73db /usr/lib/amd64/crt1.o /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtp.o /usr/lib/amd64/crti.o /usr/lib/amd64/values-Xa.o /usr/lib/amd64/values-xpg6.o /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtbegin.o -L/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0 -L/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../amd64 -L/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../.. CMakeFiles/cmTC_c73db.dir/CMakeCXXCompilerABI.cpp.o -lstdc++ -lm -lgcc_s -lgcc -lc -lgcc_s -lgcc /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtend.o /usr/lib/amd64/crtn.o
        ld: Software Generation Utilities - Solaris Link Editors: 5.11-1.1790 (illumos)
        COLLECT_GCC_OPTIONS='-O3' '-m64' '-v' '-o' 'cmTC_c73db' '-shared-libgcc' '-mtune=generic' '-march=x86-64' '-dumpdir' 'cmTC_c73db.'
        /usr/gcc/14/bin/g++ -m64 -O3  -m64 -v CMakeFiles/cmTC_c73db.dir/CMakeCXXCompilerABI.cpp.o -o cmTC_c73db
        gmake[1]: Leaving directory '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-D6Wbya'
        
      exitCode: 0
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake-4.0/Modules/CMakeDetermineCompilerABI.cmake:191 (message)"
      - "/usr/share/cmake-4.0/Modules/CMakeTestCXXCompiler.cmake:26 (CMAKE_DETERMINE_COMPILER_ABI)"
      - "CMakeLists.txt:3 (project)"
    message: |
      Parsed CXX implicit include dir info: rv=done
        found start of include info
        found start of implicit include info
          add: [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../../include/c++/14.3.0]
          add: [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../../include/c++/14.3.0/x86_64-pc-solaris2.11]
          add: [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../../include/c++/14.3.0/backward]
          add: [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include]
          add: [/usr/gcc/14/include]
          add: [/usr/include]
        end of search list found
        collapse include dir [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../../include/c++/14.3.0] ==> [/usr/gcc/14/include/c++/14.3.0]
        collapse include dir [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../../include/c++/14.3.0/x86_64-pc-solaris2.11] ==> [/usr/gcc/14/include/c++/14.3.0/x86_64-pc-solaris2.11]
        collapse include dir [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../../include/c++/14.3.0/backward] ==> [/usr/gcc/14/include/c++/14.3.0/backward]
        collapse include dir [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include] ==> [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include]
        collapse include dir [/usr/gcc/14/include] ==> [/usr/gcc/14/include]
        collapse include dir [/usr/include] ==> [/usr/include]
        implicit include dirs: [/usr/gcc/14/include/c++/14.3.0;/usr/gcc/14/include/c++/14.3.0/x86_64-pc-solaris2.11;/usr/gcc/14/include/c++/14.3.0/backward;/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include;/usr/gcc/14/include;/usr/include]
      
      
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake-4.0/Modules/CMakeDetermineCompilerABI.cmake:227 (message)"
      - "/usr/share/cmake-4.0/Modules/CMakeTestCXXCompiler.cmake:26 (CMAKE_DETERMINE_COMPILER_ABI)"
      - "CMakeLists.txt:3 (project)"
    message: |
      Parsed CXX implicit link information:
        link line regex: [^( *|.*[/\\])(ld[0-9]*(|\\.[a-rt-z][a-z]*|\\.s[a-np-z][a-z]*|\\.so[a-z]+)|CMAKE_LINK_STARTFILE-NOTFOUND|([^/\\]+-)?ld|collect2)[^/\\]*( |$)]
        linker tool regex: [^[ 	]*(->|")?[ 	]*(([^"]*[/\\])?(ld[0-9]*(|\\.[a-rt-z][a-z]*|\\.s[a-np-z][a-z]*|\\.so[a-z]+)))("|,| |$)]
        ignore line: [Change Dir: '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-D6Wbya']
        ignore line: []
        ignore line: [Run Build Command(s): /usr/bin/cmake -E env VERBOSE=1 /usr/bin/gmake -f Makefile cmTC_c73db/fast]
        ignore line: [/usr/bin/gmake  -f CMakeFiles/cmTC_c73db.dir/build.make CMakeFiles/cmTC_c73db.dir/build]
        ignore line: [gmake[1]: Entering directory '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-D6Wbya']
        ignore line: [Building CXX object CMakeFiles/cmTC_c73db.dir/CMakeCXXCompilerABI.cpp.o]
        ignore line: [/usr/gcc/14/bin/g++   -m64 -O3    -v -o CMakeFiles/cmTC_c73db.dir/CMakeCXXCompilerABI.cpp.o -c /usr/share/cmake-4.0/Modules/CMakeCXXCompilerABI.cpp]
        ignore line: [Using built-in specs.]
        ignore line: [COLLECT_GCC=/usr/gcc/14/bin/g++]
        ignore line: [Target: x86_64-pc-solaris2.11]
        ignore line: [Configured with: /jenkins/jobs/oi-userland/workspace/components/developer/gcc-14/gcc-releases-gcc-14.3.0/configure CC=/usr/gcc/14/bin/gcc CXX=/usr/gcc/14/bin/g++ F77=/usr/gcc/14/bin/gfortran FC=/usr/gcc/14/bin/gfortran CFLAGS= CXXFLAGS= FFLAGS='  -O3 ' FCFLAGS=-O2 LDFLAGS=-RPT/lib PKG_CONFIG_PATH=/usr/mariadb/10.6/lib/amd64/pkgconfig:/usr/openssl/3/lib/amd64/pkgconfig:/usr/lib/amd64/pkgconfig:/usr/lib/pkgconfig --prefix=/usr/gcc/14 --mandir=/usr/gcc/14/share/man --bindir=/usr/gcc/14/bin --includedir=/usr/include --infodir=/usr/gcc/14/share/info --libdir=/usr/gcc/14/lib --libexecdir=/usr/gcc/14/libexec --localstatedir=/var --sbindir=/usr/gcc/14/sbin --sysconfdir=/etc --localedir=/usr/gcc/14/share/locale --sbindir=/usr/gcc/14/bin --libdir=/usr/gcc/14/lib --libexecdir=/usr/gcc/14/lib --host x86_64-pc-solaris2.11 --build x86_64-pc-solaris2.11 --target x86_64-pc-solaris2.11 --with-pkgversion='OpenIndiana 14.3.0-oi-0' --with-bugurl=https://bugs.openindiana.org --without-gnu-ld --with-ld=/usr/bin/ld --with-build-time-tools=/usr/gnu/x86_64-pc-solaris2.11/bin --with-gnu-as --with-as=/usr/bin/gas LDFLAGS=-R/usr/gcc/14/lib --with-ld=/usr/bin/ld --without-gnu-ld --with-as=/usr/bin/gas --with-gnu-as --with-build-time-tools=/usr/gnu//bin --with-build-config=no --enable-languages=c,c++,fortran,go,objc --enable-shared --with-system-zlib --enable-plugins --enable-__cxa_atexit --enable-initfini-array --with-diagnostics-urls=auto-if-env enable_frame_pointer=yes]
        ignore line: [Thread model: posix]
        ignore line: [Supported LTO compression algorithms: zlib zstd]
        ignore line: [gcc version 14.3.0 (OpenIndiana 14.3.0-oi-0) ]
        ignore line: [COLLECT_GCC_OPTIONS='-m64' '-O3' '-v' '-o' 'CMakeFiles/cmTC_c73db.dir/CMakeCXXCompilerABI.cpp.o' '-c' '-shared-libgcc' '-mtune=generic' '-march=x86-64' '-dumpdir' 'CMakeFiles/cmTC_c73db.dir/']
        ignore line: [ /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/cc1plus -quiet -v /usr/share/cmake-4.0/Modules/CMakeCXXCompilerABI.cpp -quiet -dumpdir CMakeFiles/cmTC_c73db.dir/ -dumpbase CMakeCXXCompilerABI.cpp.cpp -dumpbase-ext .cpp -m64 -mtune=generic -march=x86-64 -O3 -version -o /var/tmp//ccx_Wlya.s]
        ignore line: [GNU C++17 (OpenIndiana 14.3.0-oi-0) version 14.3.0 (x86_64-pc-solaris2.11)]
        ignore line: [	compiled by GNU C version 14.3.0  GMP version 6.3.0  MPFR version 4.2.1  MPC version 1.3.1  isl version none]
        ignore line: [GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072]
        ignore line: [ignoring nonexistent directory "/usr/local/include"]
        ignore line: [ignoring nonexistent directory "/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include-fixed"]
        ignore line: [ignoring nonexistent directory "/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../../x86_64-pc-solaris2.11/include"]
        ignore line: [#include "..." search starts here:]
        ignore line: [#include <...> search starts here:]
        ignore line: [ /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../../include/c++/14.3.0]
        ignore line: [ /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../../include/c++/14.3.0/x86_64-pc-solaris2.11]
        ignore line: [ /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../../include/c++/14.3.0/backward]
        ignore line: [ /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include]
        ignore line: [ /usr/gcc/14/include]
        ignore line: [ /usr/include]
        ignore line: [End of search list.]
        ignore line: [Compiler executable checksum: 5f95799d8d2abf6b884b6782a2855f87]
        ignore line: [COLLECT_GCC_OPTIONS='-m64' '-O3' '-v' '-o' 'CMakeFiles/cmTC_c73db.dir/CMakeCXXCompilerABI.cpp.o' '-c' '-shared-libgcc' '-mtune=generic' '-march=x86-64' '-dumpdir' 'CMakeFiles/cmTC_c73db.dir/']
        ignore line: [ /usr/bin/gas -v -V -Qy -s --64 -o CMakeFiles/cmTC_c73db.dir/CMakeCXXCompilerABI.cpp.o /var/tmp//ccx_Wlya.s]
        ignore line: [GNU assembler version 2.44 (x86_64-pc-solaris2.11) using BFD version (GNU Binutils) 2.44]
        ignore line: [COMPILER_PATH=/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/:/usr/ccs/bin/]
        ignore line: [LIBRARY_PATH=/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../amd64/:/lib/amd64/:/usr/lib/amd64/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../:/lib/:/usr/lib/]
        ignore line: [COLLECT_GCC_OPTIONS='-m64' '-O3' '-v' '-o' 'CMakeFiles/cmTC_c73db.dir/CMakeCXXCompilerABI.cpp.o' '-c' '-shared-libgcc' '-mtune=generic' '-march=x86-64' '-dumpdir' 'CMakeFiles/cmTC_c73db.dir/CMakeCXXCompilerABI.cpp.']
        ignore line: [Linking CXX executable cmTC_c73db]
        ignore line: [/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_c73db.dir/link.txt --verbose=1]
        ignore line: [Using built-in specs.]
        ignore line: [COLLECT_GCC=/usr/gcc/14/bin/g++]
        ignore line: [COLLECT_LTO_WRAPPER=/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/lto-wrapper]
        ignore line: [Target: x86_64-pc-solaris2.11]
        ignore line: [Configured with: /jenkins/jobs/oi-userland/workspace/components/developer/gcc-14/gcc-releases-gcc-14.3.0/configure CC=/usr/gcc/14/bin/gcc CXX=/usr/gcc/14/bin/g++ F77=/usr/gcc/14/bin/gfortran FC=/usr/gcc/14/bin/gfortran CFLAGS= CXXFLAGS= FFLAGS='  -O3 ' FCFLAGS=-O2 LDFLAGS=-RPT/lib PKG_CONFIG_PATH=/usr/mariadb/10.6/lib/amd64/pkgconfig:/usr/openssl/3/lib/amd64/pkgconfig:/usr/lib/amd64/pkgconfig:/usr/lib/pkgconfig --prefix=/usr/gcc/14 --mandir=/usr/gcc/14/share/man --bindir=/usr/gcc/14/bin --includedir=/usr/include --infodir=/usr/gcc/14/share/info --libdir=/usr/gcc/14/lib --libexecdir=/usr/gcc/14/libexec --localstatedir=/var --sbindir=/usr/gcc/14/sbin --sysconfdir=/etc --localedir=/usr/gcc/14/share/locale --sbindir=/usr/gcc/14/bin --libdir=/usr/gcc/14/lib --libexecdir=/usr/gcc/14/lib --host x86_64-pc-solaris2.11 --build x86_64-pc-solaris2.11 --target x86_64-pc-solaris2.11 --with-pkgversion='OpenIndiana 14.3.0-oi-0' --with-bugurl=https://bugs.openindiana.org --without-gnu-ld --with-ld=/usr/bin/ld --with-build-time-tools=/usr/gnu/x86_64-pc-solaris2.11/bin --with-gnu-as --with-as=/usr/bin/gas LDFLAGS=-R/usr/gcc/14/lib --with-ld=/usr/bin/ld --without-gnu-ld --with-as=/usr/bin/gas --with-gnu-as --with-build-time-tools=/usr/gnu//bin --with-build-config=no --enable-languages=c,c++,fortran,go,objc --enable-shared --with-system-zlib --enable-plugins --enable-__cxa_atexit --enable-initfini-array --with-diagnostics-urls=auto-if-env enable_frame_pointer=yes]
        ignore line: [Thread model: posix]
        ignore line: [Supported LTO compression algorithms: zlib zstd]
        ignore line: [gcc version 14.3.0 (OpenIndiana 14.3.0-oi-0) ]
        ignore line: [COMPILER_PATH=/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/:/usr/ccs/bin/]
        ignore line: [LIBRARY_PATH=/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../amd64/:/lib/amd64/:/usr/lib/amd64/:/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../:/lib/:/usr/lib/]
        ignore line: [COLLECT_GCC_OPTIONS='-O3' '-m64' '-v' '-o' 'cmTC_c73db' '-shared-libgcc' '-mtune=generic' '-march=x86-64' '-dumpdir' 'cmTC_c73db.']
        link line: [ /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/collect2 -V -M /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../libgcc-unwind.map -Y P,/usr/gcc/14/lib/amd64:/lib/amd64:/usr/lib/amd64 -L /usr/gcc/14/lib/amd64 -R /usr/gcc/14/lib/amd64 -Qy -o cmTC_c73db /usr/lib/amd64/crt1.o /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtp.o /usr/lib/amd64/crti.o /usr/lib/amd64/values-Xa.o /usr/lib/amd64/values-xpg6.o /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtbegin.o -L/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0 -L/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../amd64 -L/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../.. CMakeFiles/cmTC_c73db.dir/CMakeCXXCompilerABI.cpp.o -lstdc++ -lm -lgcc_s -lgcc -lc -lgcc_s -lgcc /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtend.o /usr/lib/amd64/crtn.o]
          arg [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/collect2] ==> ignore
          arg [-V] ==> ignore
          arg [-M] ==> ignore
          arg [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../libgcc-unwind.map] ==> ignore
          arg [-YP,/usr/gcc/14/lib/amd64:/lib/amd64:/usr/lib/amd64] ==> dirs [/usr/gcc/14/lib/amd64;/lib/amd64;/usr/lib/amd64]
          arg [-L/usr/gcc/14/lib/amd64] ==> dir [/usr/gcc/14/lib/amd64]
          arg [-R] ==> ignore
          arg [/usr/gcc/14/lib/amd64] ==> ignore
          arg [-Qy] ==> ignore
          arg [-o] ==> ignore
          arg [cmTC_c73db] ==> ignore
          arg [/usr/lib/amd64/crt1.o] ==> obj [/usr/lib/amd64/crt1.o]
          arg [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtp.o] ==> obj [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtp.o]
          arg [/usr/lib/amd64/crti.o] ==> obj [/usr/lib/amd64/crti.o]
          arg [/usr/lib/amd64/values-Xa.o] ==> obj [/usr/lib/amd64/values-Xa.o]
          arg [/usr/lib/amd64/values-xpg6.o] ==> obj [/usr/lib/amd64/values-xpg6.o]
          arg [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtbegin.o] ==> obj [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtbegin.o]
          arg [-L/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0] ==> dir [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0]
          arg [-L/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../amd64] ==> dir [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../amd64]
          arg [-L/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../..] ==> dir [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../..]
          arg [CMakeFiles/cmTC_c73db.dir/CMakeCXXCompilerABI.cpp.o] ==> ignore
          arg [-lstdc++] ==> lib [stdc++]
          arg [-lm] ==> lib [m]
          arg [-lgcc_s] ==> lib [gcc_s]
          arg [-lgcc] ==> lib [gcc]
          arg [-lc] ==> lib [c]
          arg [-lgcc_s] ==> lib [gcc_s]
          arg [-lgcc] ==> lib [gcc]
          arg [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtend.o] ==> obj [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtend.o]
          arg [/usr/lib/amd64/crtn.o] ==> obj [/usr/lib/amd64/crtn.o]
        ignore line: [ld: Software Generation Utilities - Solaris Link Editors: 5.11-1.1790 (illumos)]
        ignore line: [COLLECT_GCC_OPTIONS='-O3' '-m64' '-v' '-o' 'cmTC_c73db' '-shared-libgcc' '-mtune=generic' '-march=x86-64' '-dumpdir' 'cmTC_c73db.']
        ignore line: [/usr/gcc/14/bin/g++ -m64 -O3  -m64 -v CMakeFiles/cmTC_c73db.dir/CMakeCXXCompilerABI.cpp.o -o cmTC_c73db]
        ignore line: [gmake[1]: Leaving directory '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-D6Wbya']
        ignore line: []
        ignore line: []
        linker tool for 'CXX': /usr/bin/ld
        collapse library dir [/usr/gcc/14/lib/amd64] ==> [/usr/gcc/14/lib/amd64]
        collapse library dir [/lib/amd64] ==> [/lib/amd64]
        collapse library dir [/usr/lib/amd64] ==> [/usr/lib/amd64]
        collapse library dir [/usr/gcc/14/lib/amd64] ==> [/usr/gcc/14/lib/amd64]
        collapse library dir [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0] ==> [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0]
        collapse library dir [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../../amd64] ==> [/usr/gcc/14/lib/amd64]
        collapse library dir [/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/../../..] ==> [/usr/gcc/14/lib]
        implicit libs: [stdc++;m;gcc_s;gcc;c;gcc_s;gcc]
        implicit objs: [/usr/lib/amd64/crt1.o;/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtp.o;/usr/lib/amd64/crti.o;/usr/lib/amd64/values-Xa.o;/usr/lib/amd64/values-xpg6.o;/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtbegin.o;/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/crtend.o;/usr/lib/amd64/crtn.o]
        implicit dirs: [/usr/gcc/14/lib/amd64;/lib/amd64;/usr/lib/amd64;/usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0;/usr/gcc/14/lib]
        implicit fwks: []
      
      
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake-4.0/Modules/Internal/CMakeDetermineLinkerId.cmake:36 (message)"
      - "/usr/share/cmake-4.0/Modules/CMakeDetermineCompilerABI.cmake:270 (cmake_determine_linker_id)"
      - "/usr/share/cmake-4.0/Modules/CMakeTestCXXCompiler.cmake:26 (CMAKE_DETERMINE_COMPILER_ABI)"
      - "CMakeLists.txt:3 (project)"
    message: |
      Running the CXX compiler's linker: "/usr/bin/ld" "-v"
      ld: fatal: unrecognized option '-v'
      ld: fatal: use the -z help option for usage information
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake-4.0/Modules/Internal/CMakeDetermineLinkerId.cmake:36 (message)"
      - "/usr/share/cmake-4.0/Modules/CMakeDetermineCompilerABI.cmake:270 (cmake_determine_linker_id)"
      - "/usr/share/cmake-4.0/Modules/CMakeTestCXXCompiler.cmake:26 (CMAKE_DETERMINE_COMPILER_ABI)"
      - "CMakeLists.txt:3 (project)"
    message: |
      Running the CXX compiler's linker: "/usr/bin/ld" "-V"
      ld: Software Generation Utilities - Solaris Link Editors: 5.11-1.1790 (illumos)
  -
    kind: "try_compile-v1"
    backtrace:
      - "/usr/share/cmake-4.0/Modules/CheckIncludeFile.cmake:99 (try_compile)"
      - "CMakeLists.txt:22 (CHECK_INCLUDE_FILE)"
    checks:
      - "Looking for unistd.h"
    directories:
      source: "/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-E6Wbya"
      binary: "/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-E6Wbya"
    cmakeVariables:
      CMAKE_C_FLAGS: "-m64 -O3  -D_XOPEN_SOURCE=600 -D__EXTENSIONS__=1 -D_XPG6"
      CMAKE_C_FLAGS_DEBUG: "-g"
      CMAKE_EXE_LINKER_FLAGS: "-m64"
    buildResult:
      variable: "HAVE_UNISTD_H"
      cached: true
      stdout: |
        Change Dir: '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-E6Wbya'
        
        Run Build Command(s): /usr/bin/cmake -E env VERBOSE=1 /usr/bin/gmake -f Makefile cmTC_3f1ed/fast
        /usr/bin/gmake  -f CMakeFiles/cmTC_3f1ed.dir/build.make CMakeFiles/cmTC_3f1ed.dir/build
        gmake[1]: Entering directory '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-E6Wbya'
        Building C object CMakeFiles/cmTC_3f1ed.dir/CheckIncludeFile.c.o
        /usr/gcc/14/bin/gcc   -m64 -O3  -D_XOPEN_SOURCE=600 -D__EXTENSIONS__=1 -D_XPG6  -o CMakeFiles/cmTC_3f1ed.dir/CheckIncludeFile.c.o -c /data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-E6Wbya/CheckIncludeFile.c
        Linking C executable cmTC_3f1ed
        /usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_3f1ed.dir/link.txt --verbose=1
        /usr/gcc/14/bin/gcc -m64 -O3  -D_XOPEN_SOURCE=600 -D__EXTENSIONS__=1 -D_XPG6  -m64  CMakeFiles/cmTC_3f1ed.dir/CheckIncludeFile.c.o -o cmTC_3f1ed
        gmake[1]: Leaving directory '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-E6Wbya'
        
      exitCode: 0
  -
    kind: "try_compile-v1"
    backtrace:
      - "/usr/share/cmake-4.0/Modules/Internal/CheckSourceCompiles.cmake:104 (try_compile)"
      - "/usr/share/cmake-4.0/Modules/Internal/CheckCompilerFlag.cmake:18 (cmake_check_source_compiles)"
      - "/usr/share/cmake-4.0/Modules/CheckCXXCompilerFlag.cmake:55 (cmake_check_compiler_flag)"
      - "CMakeLists.txt:65 (CHECK_CXX_COMPILER_FLAG)"
    checks:
      - "Performing Test has_potentially_evaluated_expression"
    directories:
      source: "/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-F6Wbya"
      binary: "/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-F6Wbya"
    cmakeVariables:
      CMAKE_CXX_FLAGS: "-m64 -O3"
      CMAKE_CXX_FLAGS_DEBUG: "-g"
      CMAKE_EXE_LINKER_FLAGS: "-m64"
      CMAKE_POSITION_INDEPENDENT_CODE: "ON"
    buildResult:
      variable: "has_potentially_evaluated_expression"
      cached: true
      stdout: |
        Change Dir: '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-F6Wbya'
        
        Run Build Command(s): /usr/bin/cmake -E env VERBOSE=1 /usr/bin/gmake -f Makefile cmTC_41078/fast
        /usr/bin/gmake  -f CMakeFiles/cmTC_41078.dir/build.make CMakeFiles/cmTC_41078.dir/build
        gmake[1]: Entering directory '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-F6Wbya'
        Building CXX object CMakeFiles/cmTC_41078.dir/src.cxx.o
        /usr/gcc/14/bin/g++ -Dhas_potentially_evaluated_expression  -m64 -O3  -std=c++20 -fPIE   -Wno-error=potentially-evaluated-expression -o CMakeFiles/cmTC_41078.dir/src.cxx.o -c /data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-F6Wbya/src.cxx
        cc1plus: error: '-Wno-error=potentially-evaluated-expression': no option '-Wpotentially-evaluated-expression'
        gmake[1]: *** [CMakeFiles/cmTC_41078.dir/build.make:81: CMakeFiles/cmTC_41078.dir/src.cxx.o] Error 1
        gmake[1]: Leaving directory '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-F6Wbya'
        gmake: *** [Makefile:134: cmTC_41078/fast] Error 2
        
      exitCode: 2
  -
    kind: "try_compile-v1"
    backtrace:
      - "/usr/share/cmake-4.0/Modules/CheckSymbolExists.cmake:160 (try_compile)"
      - "/usr/share/cmake-4.0/Modules/CheckSymbolExists.cmake:65 (__CHECK_SYMBOL_EXISTS_IMPL)"
      - "cmake/modules/FindAOM.cmake:13 (check_symbol_exists)"
      - "CMakeLists.txt:214 (find_package)"
    checks:
      - "Looking for AOM_USAGE_GOOD_QUALITY"
    directories:
      source: "/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-G6Wbya"
      binary: "/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-G6Wbya"
    cmakeVariables:
      CMAKE_C_FLAGS: "-m64 -O3  -D_XOPEN_SOURCE=600 -D__EXTENSIONS__=1 -D_XPG6"
      CMAKE_C_FLAGS_DEBUG: "-g"
      CMAKE_EXE_LINKER_FLAGS: "-m64"
      CMAKE_MODULE_PATH: "/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/libheif-1.20.1/cmake/modules"
      CMAKE_POSITION_INDEPENDENT_CODE: "ON"
    buildResult:
      variable: "aom_usage_flag_exists"
      cached: true
      stdout: |
        Change Dir: '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-G6Wbya'
        
        Run Build Command(s): /usr/bin/cmake -E env VERBOSE=1 /usr/bin/gmake -f Makefile cmTC_316c2/fast
        /usr/bin/gmake  -f CMakeFiles/cmTC_316c2.dir/build.make CMakeFiles/cmTC_316c2.dir/build
        gmake[1]: Entering directory '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-G6Wbya'
        Building C object CMakeFiles/cmTC_316c2.dir/CheckSymbolExists.c.o
        /usr/gcc/14/bin/gcc   -m64 -O3  -D_XOPEN_SOURCE=600 -D__EXTENSIONS__=1 -D_XPG6  -fPIE -o CMakeFiles/cmTC_316c2.dir/CheckSymbolExists.c.o -c /data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-G6Wbya/CheckSymbolExists.c
        /data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-G6Wbya/CheckSymbolExists.c:2:10: fatal error: aom/aom_encoder.h: No such file or directory
            2 | #include <aom/aom_encoder.h>
              |          ^~~~~~~~~~~~~~~~~~~
        compilation terminated.
        gmake[1]: *** [CMakeFiles/cmTC_316c2.dir/build.make:81: CMakeFiles/cmTC_316c2.dir/CheckSymbolExists.c.o] Error 1
        gmake[1]: Leaving directory '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-G6Wbya'
        gmake: *** [Makefile:134: cmTC_316c2/fast] Error 2
        
      exitCode: 2
  -
    kind: "try_compile-v1"
    backtrace:
      - "/usr/share/cmake-4.0/Modules/CheckSymbolExists.cmake:160 (try_compile)"
      - "/usr/share/cmake-4.0/Modules/CheckCXXSymbolExists.cmake:74 (__CHECK_SYMBOL_EXISTS_IMPL)"
      - "CMakeLists.txt:483 (check_cxx_symbol_exists)"
    checks:
      - "Looking for _LIBCPP_VERSION"
    directories:
      source: "/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-H6Wbya"
      binary: "/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-H6Wbya"
    cmakeVariables:
      CMAKE_CXX_FLAGS: "-m64 -O3"
      CMAKE_CXX_FLAGS_DEBUG: "-g"
      CMAKE_EXE_LINKER_FLAGS: "-m64"
      CMAKE_MODULE_PATH: "/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/libheif-1.20.1/cmake/modules"
      CMAKE_POSITION_INDEPENDENT_CODE: "ON"
    buildResult:
      variable: "HAVE_LIBCPP"
      cached: true
      stdout: |
        Change Dir: '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-H6Wbya'
        
        Run Build Command(s): /usr/bin/cmake -E env VERBOSE=1 /usr/bin/gmake -f Makefile cmTC_e2d62/fast
        /usr/bin/gmake  -f CMakeFiles/cmTC_e2d62.dir/build.make CMakeFiles/cmTC_e2d62.dir/build
        gmake[1]: Entering directory '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-H6Wbya'
        Building CXX object CMakeFiles/cmTC_e2d62.dir/CheckSymbolExists.cxx.o
        /usr/gcc/14/bin/g++   -m64 -O3  -std=c++20 -fPIE -o CMakeFiles/cmTC_e2d62.dir/CheckSymbolExists.cxx.o -c /data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-H6Wbya/CheckSymbolExists.cxx
        /data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-H6Wbya/CheckSymbolExists.cxx: In function 'int main(int, char**)':
        /data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-H6Wbya/CheckSymbolExists.cxx:8:19: error: '_LIBCPP_VERSION' was not declared in this scope
            8 |   return ((int*)(&_LIBCPP_VERSION))[argc];
              |                   ^~~~~~~~~~~~~~~
        gmake[1]: *** [CMakeFiles/cmTC_e2d62.dir/build.make:81: CMakeFiles/cmTC_e2d62.dir/CheckSymbolExists.cxx.o] Error 1
        gmake[1]: Leaving directory '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-H6Wbya'
        gmake: *** [Makefile:134: cmTC_e2d62/fast] Error 2
        
      exitCode: 2
  -
    kind: "try_compile-v1"
    backtrace:
      - "/usr/share/cmake-4.0/Modules/Internal/CheckSourceCompiles.cmake:104 (try_compile)"
      - "/usr/share/cmake-4.0/Modules/CheckCXXSourceCompiles.cmake:58 (cmake_check_source_compiles)"
      - "heifio/CMakeLists.txt:44 (check_cxx_source_compiles)"
    checks:
      - "Performing Test HAVE_JPEG_WRITE_ICC_PROFILE"
    directories:
      source: "/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-I6Wbya"
      binary: "/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-I6Wbya"
    cmakeVariables:
      CMAKE_CXX_FLAGS: "-m64 -O3"
      CMAKE_CXX_FLAGS_DEBUG: "-g"
      CMAKE_EXE_LINKER_FLAGS: "-m64"
      CMAKE_MODULE_PATH: "/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/libheif-1.20.1/cmake/modules"
      CMAKE_POSITION_INDEPENDENT_CODE: "ON"
    buildResult:
      variable: "HAVE_JPEG_WRITE_ICC_PROFILE"
      cached: true
      stdout: |
        Change Dir: '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-I6Wbya'
        
        Run Build Command(s): /usr/bin/cmake -E env VERBOSE=1 /usr/bin/gmake -f Makefile cmTC_c5c61/fast
        /usr/bin/gmake  -f CMakeFiles/cmTC_c5c61.dir/build.make CMakeFiles/cmTC_c5c61.dir/build
        gmake[1]: Entering directory '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-I6Wbya'
        Building CXX object CMakeFiles/cmTC_c5c61.dir/src.cxx.o
        /usr/gcc/14/bin/g++ -DHAVE_JPEG_WRITE_ICC_PROFILE  -m64 -O3  -std=c++20 -fPIE -o CMakeFiles/cmTC_c5c61.dir/src.cxx.o -c /data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-I6Wbya/src.cxx
        Linking CXX executable cmTC_c5c61
        /usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_c5c61.dir/link.txt --verbose=1
        /usr/gcc/14/bin/g++ -m64 -O3  -m64  CMakeFiles/cmTC_c5c61.dir/src.cxx.o -o cmTC_c5c61  /usr/lib/amd64/libjpeg.so
        gmake[1]: Leaving directory '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-I6Wbya'
        
      exitCode: 0
  -
    kind: "try_compile-v1"
    backtrace:
      - "/usr/share/cmake-4.0/Modules/Internal/CheckSourceCompiles.cmake:104 (try_compile)"
      - "/usr/share/cmake-4.0/Modules/CheckCSourceCompiles.cmake:58 (cmake_check_source_compiles)"
      - "/usr/share/cmake-4.0/Modules/FindThreads.cmake:97 (check_c_source_compiles)"
      - "/usr/share/cmake-4.0/Modules/FindThreads.cmake:163 (_threads_check_libc)"
      - "libheif/CMakeLists.txt:268 (find_package)"
    checks:
      - "Performing Test CMAKE_HAVE_LIBC_PTHREAD"
    directories:
      source: "/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-J6Wbya"
      binary: "/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-J6Wbya"
    cmakeVariables:
      CMAKE_C_FLAGS: "-m64 -O3  -D_XOPEN_SOURCE=600 -D__EXTENSIONS__=1 -D_XPG6"
      CMAKE_C_FLAGS_DEBUG: "-g"
      CMAKE_EXE_LINKER_FLAGS: "-m64"
      CMAKE_MODULE_PATH: "/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/libheif-1.20.1/cmake/modules"
      CMAKE_POSITION_INDEPENDENT_CODE: "ON"
    buildResult:
      variable: "CMAKE_HAVE_LIBC_PTHREAD"
      cached: true
      stdout: |
        Change Dir: '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-J6Wbya'
        
        Run Build Command(s): /usr/bin/cmake -E env VERBOSE=1 /usr/bin/gmake -f Makefile cmTC_e125c/fast
        /usr/bin/gmake  -f CMakeFiles/cmTC_e125c.dir/build.make CMakeFiles/cmTC_e125c.dir/build
        gmake[1]: Entering directory '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-J6Wbya'
        Building C object CMakeFiles/cmTC_e125c.dir/src.c.o
        /usr/gcc/14/bin/gcc -DCMAKE_HAVE_LIBC_PTHREAD  -m64 -O3  -D_XOPEN_SOURCE=600 -D__EXTENSIONS__=1 -D_XPG6  -fPIE -o CMakeFiles/cmTC_e125c.dir/src.c.o -c /data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-J6Wbya/src.c
        Linking C executable cmTC_e125c
        /usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_e125c.dir/link.txt --verbose=1
        /usr/gcc/14/bin/gcc -m64 -O3  -D_XOPEN_SOURCE=600 -D__EXTENSIONS__=1 -D_XPG6  -m64  CMakeFiles/cmTC_e125c.dir/src.c.o -o cmTC_e125c
        gmake[1]: Leaving directory '/data/jenkins/workspace/oi-encumbered/components/encumbered/libheif/build/amd64/CMakeFiles/CMakeScratch/TryCompile-J6Wbya'
        
      exitCode: 0
...
